## wob 0.6

=== meson_options.txt ===
option('man-page', type: 'feature', value: 'auto', description: 'Generate and install man page')
