=== debian/changelog ===
wob (0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #946795)

 -- Jonas Meurer <jonas@freesources.org>  Fri, 10 Jan 2020 02:46:05 +0100
