=== debian/control ===
Source: wob
Section: x11
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders: Jonas Meurer <jonas@freesources.org>
Build-Depends: cmake,
               debhelper-compat (= 12),
               libwayland-dev,
               meson,
               pkg-config,
               scdoc,
               wayland-protocols
Standards-Version: 4.4.1
Homepage: https://github.com/francma/wob
Vcs-Browser: https://salsa.debian.org/swaywm-team/wob
Vcs-Git: https://salsa.debian.org/swaywm-team/wob.git
Rules-Requires-Root: no

Package: wob
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: lightweight overlay volume/backlight/progress bar for wayland
 wob is a lightweight overlay volume/backlight/progress/anything bar for
 wayland, inspired by xob - the X overlay bar.
