=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/wob_$1\.orig\.tar\.gz/,pgpsigurlmangle=s/$/\.sig/" \
  https://github.com/francma/wob/releases .*/([\d.]+)\.tar\.gz
