## wob 0.11

=== debian/changelog ===
wob (0.11-1) unstable; urgency=medium

  * New upstream release
  * d/upstream/metadata: Add bug tracking system links

 -- Jonas Meurer <jonas@freesources.org>  Sun, 14 Feb 2021 17:53:58 +0100

wob (0.10-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.5.1, no changes required.

 -- Jonas Meurer <jonas@freesources.org>  Mon, 25 Jan 2021 13:36:15 +0100
