=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Jonas Meurer <jonas@freesources.org>
 Build-Depends: cmake,
                debhelper-compat (= 12),
+               libffi-dev,
                libwayland-dev,
                meson,
                pkg-config,
                scdoc,
                wayland-protocols
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/francma/wob
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wob
 Vcs-Git: https://salsa.debian.org/swaywm-team/wob.git
