=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/\.sig/" \
https://github.com/francma/wob/releases .*/releases/download/[\d.]+/wob-([\d.]+)\.tar\.gz
