## wob 0.12

=== meson_options.txt ===
option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')
option('seccomp', type: 'feature', value: 'auto', description: 'Use seccomp on Linux')
