=== debian/changelog ===
wob (0.12-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump standards-version to 4.6.0, no changes required.

 -- Jonas Meurer <jonas@freesources.org>  Sat, 08 Jan 2022 13:03:33 +0100
