=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                pkg-config,
                scdoc,
                wayland-protocols
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/francma/wob
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wob
 Vcs-Git: https://salsa.debian.org/swaywm-team/wob.git
