## wob 0.14.2

=== debian/changelog ===
wob (0.14.2-1) unstable; urgency=medium

  * New upstream release
    - d/control: Add new build-dependency libinih-dev.
  * d/watch: Fix to get releases from git tags but tarball from releases.
  * d/control: Bump standards-version to 4.6.1, no changes required.

 -- Jonas Meurer <jonas@freesources.org>  Mon, 21 Nov 2022 22:03:54 +0100
