=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Jonas Meurer <jonas@freesources.org>
 Build-Depends: cmake,
                debhelper-compat (= 12),
+               libinih-dev,
                libffi-dev,
                libwayland-dev,
                meson,
                pkg-config,
                scdoc,
                wayland-protocols
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/francma/wob
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wob
 Vcs-Git: https://salsa.debian.org/swaywm-team/wob.git
