=== debian/watch ===
version=4
opts="downloadurlmangle=s%archive/refs/tags/(\d[\d.]*)(@ARCHIVE_EXT@)%releases/download/$1/@PACKAGE@-$1$2%, pgpsigurlmangle=s/$/\.sig/" \
    https://github.com/francma/wob/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
